if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/share/pixmaps ; rm -rf yar.png )
( cd usr/share/pixmaps ; ln -sf ../icons/hicolor/48x48/apps/yar.png yar.png )
